Package javax.validation

# Interface Path.ParameterNode

All Superinterfaces:
  `Path.Node`

Enclosing interface:
  `Path`

public static interface Path.ParameterNode extends Path.Node

## Method Summary

Modifier and Type
Method
Description
`int`
`getParameterIndex()`

### Methods inherited from interface javax.validation.Path.Node

`as, getIndex, getKey, getKind, getName, isInIterable`

## Method Details

### getParameterIndex

int getParameterIndex()